Subject: Re: Mavrix
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Feb 2001 01:26:00 -0800 (PST)

Thanks Susan, that makes sense.  df

Susan Scott
02/02/2001 09:20 AM
To: Bob Chandler/ET&S/Enron@ENRON
cc: Drew Fossum/ET&S/Enron@ENRON 

Subject: Re: Mavrix

...So it would not have to be disclosed in our Form 2.  This was at Rod 
Hayslett's request (via Tracy Geaccone.)

   

	From:  Bob Chandler                           02/01/2001 06:08 PM

To: Drew Fossum/ET&S/Enron@ENRON, Susan Scott/ET&S/Enron@ENRON
cc:  

Subject: Mavrix

Don't know why I didn't think to look in Secretariat:

http://home.enron.com:84/secretariat/CDS12547.htm

It's currently a sub of Transwestern Pipeline Company.   Is this the best 
positioning for legal/regulatory purposes?  I liked your idea, Drew, of 
having it be a sub of Enron Pipeline Company.

If it's a sub of TW, it'll get disclosed in the TW Form 2.  I don't know 
whether that's a concern for you.